Subject: RE: 824 Readiness Survey
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 07:35:19 -0800 (PST)

I have  a clarification question.
 
As I  understand this question relates to change control #2001-232 which is to have  all 824's for 867's go point-to-point instead of thru ERCOT.  The notes say  that it is hoped that this process will be implemented by  mid-January.
 
In  some of the last notes I saw from the RMS 867 Contigency Plan - the plan  referenced that 824's for 867 rejects would go to ERCOT but 824's for duplicates  would not.
 
It  seems the two are in conflict.  When the change control gets implemented -  is the plan to update the 867 Contigency plan so that no 824's will go to  ERCOT.
 
In  developing our systems we are trying to determine if all 824's will be  point-to-point in the future.
 
Thanks  for any clarification.
 
Jennifer
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Tuesday, January 08, 2002 8:28  AM
To: Schrab, Heidi
Cc: [email-masked]
Subject:  Re: 824 Readiness Survey
So far, we have only heard from ESG and Reliant regarding their  readiness.
Cary Reed
Sr Business Standards Consultant
918 594  4026 audinet 700-4026
	"Schrab, Heidi"  <[email-masked]>    01/03/02 09:33 PM  	                 To:         <[email-masked]>          cc:                    Subject:        824 Readiness  Survey	

Please  respond to Cary ([email-masked]) and me, the results will be
announced on  the change control call next week.  
Thanks - Heidi 
TDSPs:   when will you be able to receive 824s direct from the CRs?
CRs:   when will you be able to send 824s direct to the  TDSPs?